<?php if(!defined('PLX_ROOT')) exit; ?>

	<?php if($plxShow->plxMotor->plxRecord_coms): ?>

	<div id="comments">

		<h2>
			<?php echo $plxShow->artNbCom() ?>
		</h2>

		<?php while($plxShow->plxMotor->plxRecord_coms->loop()): # On boucle sur les commentaires ?>

		<div id="<?php $plxShow->comId(); ?>" class="comment">
			<blockquote>
				<p class="info_comment"><a class="num-com" href="<?php $plxShow->ComUrl(); ?>" title="#<?php echo $plxShow->plxMotor->plxRecord_coms->i+1 ?>">#<?php echo $plxShow->plxMotor->plxRecord_coms->i+1 ?></a> <?php $plxShow->comDate('#day #num_day #month #num_year(4) &#64; #hour:#minute'); ?> <?php $plxShow->comAuthor('link'); ?> <?php $plxShow->lang('SAID') ?> : </p>
				<p class="content_com type-<?php $plxShow->comType(); ?>"><?php $plxShow->comContent() ?></p>
			</blockquote>
		</div>

		<?php endwhile; # Fin de la boucle sur les commentaires ?>

		<div class="rss">
			<?php $plxShow->comFeed('rss',$plxShow->artId()); ?>
		</div>

	</div>

	<?php endif; ?>

	<?php if($plxShow->plxMotor->plxRecord_arts->f('allow_com') AND $plxShow->plxMotor->aConf['allow_com']): ?>

	<div id="form">

		
		<!-- Form -->
		<form action="<?php $plxShow->artUrl(); ?>#form" method="post">
		
			<h3><?php $plxShow->lang('WRITE_A_COMMENT') ?></h3>

			<div>
				<label>
					<span><?php $plxShow->lang('NAME') ?> :</span>
					<input name="name" value="<?php $plxShow->comGet('name',''); ?>" type="text" tabindex="1" placeholder="<?php $plxShow->lang('NAME') ?>" required autofocus>
				</label>
			</div>
			<div>
				<label>
					<span><?php $plxShow->lang('EMAIL') ?> :</span>
					<input name="mail" value="<?php $plxShow->comGet('mail',''); ?>" type="email" tabindex="2" required>
				</label>
			</div>
			<div>
				<label>
					<span><?php $plxShow->lang('WEBSITE') ?> :</span>
					<input name="site" value="<?php $plxShow->comGet('site',''); ?>" type="url" tabindex="3" required>
				</label>
			</div>
			<div>
				<label>
					<span><?php $plxShow->lang('COMMENT') ?> :</span>
					<textarea  cols="35" rows="6" tabindex="4" required><?php $plxShow->comGet('content',''); ?></textarea>
				</label>
			</div>
				<p class="com-alert">
					<?php $plxShow->comMessage(); ?>
				</p>
			<?php if($plxShow->plxMotor->aConf['capcha']): ?>				
			<div>
				<label>
					<span><strong><?php echo $plxShow->lang('ANTISPAM_WARNING') ?></strong> :</span>
					<?php $plxShow->capchaQ(); ?> : <input name="rep" type="text" size="2" maxlength="1" tabindex="5">
				</label>
			</div>	
			<?php endif; ?>		
			<div>
				<button type="submit"><?php $plxShow->lang('SEND') ?></button>
			</div>
		</form>
		<!-- /Form -->

	</div>

	<?php else: ?>

		<p>
			<?php $plxShow->lang('COMMENTS_CLOSED') ?>.
		</p>

	<?php endif; # Fin du if sur l'autorisation des commentaires ?>
