<?php if (!defined('PLX_ROOT')) exit; ?>
<!DOCTYPE html>
<html lang="<?php $plxShow->defaultLang() ?>" class="no-js">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"> 
		<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
		<title><?php $plxShow->pageTitle(); ?></title>
        <?php $plxShow->meta('description') ?>
        <?php $plxShow->meta('keywords') ?>
        <?php $plxShow->meta('author') ?>
        <?php $plxShow->templateCss() ?>
        <link rel="icon" href="<?php $plxShow->template(); ?>/img/favicon.png" />
        
		<link rel="stylesheet" type="text/css" href="<?php $plxShow->template(); ?>/css/jquery.jscrollpane.custom.css" />
		<link rel="stylesheet" type="text/css" href="<?php $plxShow->template(); ?>/css/bookblock.css" />
		<link rel="stylesheet" type="text/css" href="<?php $plxShow->template(); ?>/css/custom.css" />        
        
        <link rel="alternate" type="application/rss+xml" title="<?php $plxShow->lang('ARTICLES_RSS_FEEDS') ?>" href="<?php $plxShow->urlRewrite('feed.php?rss') ?>" />
        <link rel="alternate" type="application/rss+xml" title="<?php $plxShow->lang('COMMENTS_RSS_FEEDS') ?>" href="<?php $plxShow->urlRewrite('feed.php?rss/commentaires') ?>" />
		<script src="<?php $plxShow->template(); ?>/js/modernizr.custom.79639.js"></script>
	</head>
	<body>
		<div id="container" class="container">	

			<div class="menu-panel">
				<h3><?php $plxShow->mainTitle('link'); ?><?php //$plxShow->subTitle(); ?></h3>
				<!--ul id="menu-toc" class="menu-toc">
					<li><a href="#item2">Why we die</a></li>
				</ul>
				<ul-->
				    <?php $plxShow->staticList($plxShow->getLang('HOME'),'<li class="#static_status" id="#static_id"><a href="#static_url" title="#static_name">#static_name</a></li>'); ?>
				    <?php $plxShow->pageBlog('<li class="#page_status" id="#page_id"><a href="#page_url" title="#page_name">#page_name</a></li>'); ?>
				    <?php $plxShow->catList('','<li class="#cat_status" id="#cat_id"><a href="#cat_url" title="#cat_name">#cat_name (#art_nb)</a></li>'); ?>
					<!--li><a href="#item2">Why we die</a></li-->
				</ul>				
				<div>
                   <a href="http://www.pluxml.org" title="<?php $plxShow->lang('PLUXML_DESCRIPTION') ?>"><?php $plxShow->lang('POWERED_BY') ?> PluXml <?php $plxShow->lang('IN') ?> <?php $plxShow->chrono(); ?></a>
			        
			       <a rel="nofollow" href="<?php $plxShow->urlRewrite('core/admin/'); ?>" title="<?php $plxShow->lang('ADMINISTRATION') ?>"><?php $plxShow->lang('ADMINISTRATION') ?></a> 

				</div>
			</div>

			<div class="bb-custom-wrapper">
				<div id="bb-bookblock" class="bb-bookblock">